MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
TagBuilder.hxx File Reference
`#include "TagType.h"`
`#include "Chrono.hxx"`
`#include "Compiler.h"`
`#include <vector>`
Include dependency graph for TagBuilder.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | TagBuilder
| A class that constructs Tag objects. More...